/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* FANALE CREATIVE STYLES - DO NOT TOUCH */

.wrapper-outter {background: url("http://www.keithanddonnacopeland.com/wp-content/uploads/2011/11/KDC-background-wrapper-outter.jpg") repeat-x scroll center top transparent;}

.wrapper-inner {background: url("http://www.keithanddonnacopeland.com/wp-content/uploads/2011/11/KDC-background-wrapper-inner.jpg") no-repeat scroll center top transparent;}

.wrapper-container {}

#header_area {}
#header_area .page {background: none repeat scroll 0 0 transparent; position:relative;}
#header {border: medium none;
    padding: 85px 0 0;}
#logo {}
#logo a {background: url("http://www.keithanddonnacopeland.com/wp-content/uploads/2011/11/KDC-background-logo.png") repeat scroll 0 0 transparent;
    display: block;
    height: 111px;
    text-indent: -9999px;
    width: 677px;}

#header #tagline {display: block;
    font-size: 18px;
    font-style: italic;
    margin-top: 20px;}

#header_area ul.menu {background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin-top: 32px;
    padding-bottom:2px;}
#header_area ul.menu li {margin-right: 25px;}
#header_area ul.menu li a {background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-family: helvetica;
    font-size: 13.5px;
    font-weight: bold;
    letter-spacing: 0;
    padding: 22px 0 24px;
    text-shadow: 1px 1px #E1E1E1;
    text-transform: none;}
#header_area ul.menu li a:hover {color:#d62100;}
#header_area ul.menu li.menu-item-home a {background: url("http://www.keithanddonnacopeland.com/wp-content/uploads/2011/11/KDC-icon-home.png") no-repeat scroll left center transparent;
    cursor: pointer;
    display: block;
    text-indent: -9999px;
    width: 33px;}

.post_box {
    margin-left:0px !important;
}

.header-search-form {left: 0;
    position: absolute;
    top: 9px;}
.header-search-form input {background: url("http://www.keithanddonnacopeland.com/wp-content/uploads/2011/11/KDC-background-search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 13px;
    padding: 10px 35px 10px 10px;
    width: 240px;}
.header-search-form input#searchsubmit {background: none repeat scroll 0 50% transparent;
    padding: 0;
    position: absolute;
    right: 3px;
    top: 5px;
    width: auto;}

.sub-menu {background: none repeat scroll 0 0 #C6C6C6 !important;}
.sub-menu li {}
.sub-menu li a {font-size: 13px !important;
    padding: 10px 5px !important;
    text-shadow: none !important;}
.sub-menu li a:hover {}

/* FOOTER MENU */
#footer {
    border-width: 0.3em 0 0;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 0;
}
#footer p {float: right;
    margin-left: 22px;
    padding-top: 9px;}
.footer_menu {float: left;}
#menu-footer-navigation {}
#menu-footer-navigation li {}
#menu-footer-navigation li a {}

/* FORM SPECIFIC STYLES */
.underline {text-decoration:underline;}
#multimedia_box {
    background: url("http://www.keithanddonnacopeland.com/wp-content/uploads/2011/11/kc-background-form.jpg") no-repeat scroll center top #000000;
    margin-bottom: 2.2em;
    position: relative;
}
.aweber-form-wrap {padding: 100px 5px 14px;}
.aweber-form-header {background: url("http://www.keithanddonnacopeland.com/wp-content/uploads/2011/11/kc-form-header.png") repeat scroll 0 0 transparent;
    height: 107px;
    left: 9px;
    position: absolute;
    top: 14px;
    width: 409px;
    text-indent: -9999px;}
p.aweber-header-p {color: #FFFFFF;
    padding-bottom: 15px;}
p.aweber-footer-p {color: #FFFFFF;
    font-style: italic;
    font-weight: bold;
    margin-bottom: 14px;
    text-align: center;}
.aweber-form-wrap input {margin-bottom: 11px;
    padding: 7px;
    width: 312px;}
.aweber-form-wrap .buttonContainer {text-align:center;}
.aweber-form-wrap .buttonContainer input {border: 0 none;
    margin-bottom: 0;
    padding-bottom: 6px;
    width: auto;}
.privacyPolicy a {color: #666666;}

//
// Capture Page Styles
//

body.mlsp_capture_page {}
body.mlsp_capture_page .wrapper-outter, body.mlsp_capture_page .wrapper-inner {background:none;}
body.mlsp_capture_page #content_area .page {width: 860px;}
body.mlsp_capture_page #comments {display:none;}
body.mlsp_capture_page #sidebars {text-align: center; width:300px;}



body.mlsp_capture_page .socialize-in-content {display:none;}
body.mlsp_capture_page {margin-top:30px;}
.mlsp_capture_page .headline_area {text-align:center;}
.mlsp_capture_page .headline_meta {display:none;}
.mlsp_capture_page h1 {color:#DD0000;font-weight:bold;}
.mlsp_capture_page h1:before {content:"\201C";}
.mlsp_capture_page h1:after {content:"\201D";}
.mlsp_capture_page .no_sidebars #content {width:51.3em;}
.mlsp_capture_page .mlsp_cp_prehead {font-size:12pt;font-weight:bold;}
.mlsp_capture_page .sidebar p {font-size:12px; margin-bottom:10px;}
.mlsp_capture_page .sidebar label {
font-size:11px;
font-weight:bold;
margin-right:10px;
text-transform:uppercase;}
.mlsp_capture_page .sidebar input {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #AAAAAA;
font-size:12px;
margin:4px 0;
padding:7px;
width:221px;}
.mlsp_capture_page .sidebar input[type="submit"] {
background:none repeat scroll 0 0 #F8BB49;
border:2px solid #CF7200;
color:#010123;
font-size:14px;
font-weight:bold;
text-shadow:1px 1px #F8CE7E;
text-transform:uppercase;
width:auto;}

.mlsp_capture_page #footer .copyright {text-align:center;}
.mlsp_capture_page #footer {margin-top:30px;}